nav {
    position: fixed;
    top: 0px;
    width: 100%;
    background: #F3F8FB;
    z-index: 9990;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

nav ul {
    list-style: none;
    padding: 0 50px;
}

nav li {
    display: inline-block;
}

nav li.separator span{
    background: #3C6175;
    margin: 0 15px;
    padding: 7px 1px 7px 0px;
}

nav li.active > a{
    background: #3C6175;
    color: white;
    border:1px solid #3C6175;
}

nav li > a {
    text-decoration: none;
    border:1px solid #CBD0D3;
    padding: 5px 8px;
    border-radius: 3px;
    background: white;
    margin: 0 5px;
}

.settings-menu {
    position: relative;
}

.settings-links {
    display: none;
    top: 30px;
    right: 0;
    width: 170px;
    padding: 2px 10px;

    font-size: 14px;
    background: white;
    position: absolute;

    border: 1px solid rgba(100,100,100,.4);
    box-shadow: 0 3px 8px 0 rgba(0,0,0,.25);
    border-radius: 3px;
}
.settings-links.open {
    display: block;
}
.settings-links a {
    display: block;
    text-decoration: none;
    padding: 10px 0;
}

.settings-links a:hover {
    color: #707070
}

.settings-menu hr {
    height: 1px;
    background: #DDD;
    border: none;
    margin: 2px 0;
}